/*
	Theme Name: King Electric
	Description: Genesis child theme
	Author: All Pro Webworks, LLC.
	Author URI: http://www.allprowebworks.com/
	Template: genesis
	Version: 0.9
*/

/*! normalize.css v8.0.0 | MIT License | github.com/necolas/normalize.css */

html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}


html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	font-family:"pragmatica-web", sans-serif;
	line-height:1.65;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}

body {
	background-color:white;
	color:#4d4d4f;
	font-family:"pragmatica-web", sans-serif;
	font-size:14px;
}

@media (min-width:768px) {
	body {
		font-size:16px;
	}
}

h1, h2, h3, h4 {
	margin:0 0 1rem;
	
	line-height:1.2;
}

h1 {
	margin:0;
	font-size:2.75em;
	font-weight:400;
	letter-spacing:-1px;
	color:white;
	font-family:"pragmatica-web-condensed", Pragmatica Cond, sans-serif;
}


img {
	max-width:100%;
	height:auto;
}

a {
	text-decoration:none;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
a:hover {
	text-decoration:underline;
}

.content a {
	color:#E16B2C;
}

p, ol, ul {
	margin:0 0 1em;
}

ol, ul {
	padding-left:1.5em;
}

select {
	padding:3px 2px;
}

.content li {
	margin:0.25em 0;
}


.kel-text-right-responsive {
	text-align:center;
}
.kel-text-left-responsive {
	text-align:center;
}

.kel-banner {
	padding:80px 30px;
}

@media (min-width:768px) {
	.kel-text-right-responsive {
		text-align:right;
	}
	.kel-text-left-responsive {
		text-align:left;
	}
	
	.kel-banner {
		padding:150px 30px;
	}
}

@media (min-width:1400px) {
	.kel-banner {
		padding:150px 0;
	}
}


.kel-text-light {
	color:white;
}
.kel-text-larger {
	font-size:1.125em;
}

.kel-message-noproducts {
	margin-bottom:35px;
}
.kel-message-noproducts p:last-chlld {
	margin-bottom:0;
}


.site-container {
	overflow:hidden;
}

@media (min-width:1024px) {
	.nav-primary {
		background-color:#E16B2C;
	}
}


/*.site-inner .wrap,*/
.site-inner .content-sidebar-wrap,
.site-footer .wrap {
	max-width:1350px;
	margin-left:auto;
	margin-right:auto;
	padding-left:15px;
	padding-right:15px;
}

h1.archive-title,
.page h1.entry-title,
.single h1.entry-title {
	max-width:1350px;
	margin-left:auto;
	margin-right:auto;
	padding-left:15px;
	padding-right:15px;
}

.tax-kel_product_tag h1.archive-title {
	text-transform:capitalize;
}

.archive-description, .page header.entry-header, .single header.entry-header {
	margin-left:-15px;
	margin-right:-15px;
	padding:1.125em 0 0.875em;
	background-color:#E16B2C;
	background-image:url(images/dog-kid.png);
	background-position:right bottom;
	background-repeat:no-repeat;
}

@media (min-width:1366px) {
	.archive-description, .page header.entry-header, .single header.entry-header {
		width: 100vw;
		position: relative;
		left: 50%;
		right: 50%;
		margin-left: -50vw;
		margin-right: -50vw;
	}
}

.archive-description,
.kel-breadcrumb-wrap,
.page .entry-header,
.single .entry-header,
.search.post-type-archive-kel_product .archive-description {
	margin-bottom:35px;
}

.tax-kel_product_category .archive-description,
.single-kel_product .entry-header,
.post-type-archive-kel_product .archive-description {
	margin-bottom:0;
}

.site-footer {
	padding-top:30px;
	padding-bottom:30px;
	background-color:#484747;
	color:white;
	line-height:2;
}
.site-footer h3, .site-footer h4 {
	font-size:0.875em;
}
.site-footer h4 {
	margin-bottom:0.5em;
	padding-bottom:0.75em;
	border-bottom:solid white 1px;
}
.site-footer a {
	color:inherit;
}
.site-footer a:hover {
	color:#E16B2C;
	text-decoration:none;
}
.site-footer p, .site-footer ul {
	font-size:0.75em;
}
.site-footer ul {
	padding-left:0;
}
.site-footer li {
	list-style-type:none;
}

.kel-footer-credits .wpb_content_element {
	margin-bottom:0;
}



@media (min-width:1024px) {
	#mega-menu-item-85 {
		max-width:15%;
	}
}

@media (min-width:1100px) {
	#mega-menu-item-85 {
		max-width:20%;
	}
}

@media (min-width:1240px) {
	#mega-menu-item-85 {
		max-width:none;
	}
}


.mega-menu-toggle {
	padding-left:15px;
	padding-right:15px;
}


.kel-tagline {
	padding:0.25em 0.5em;
	background-color:#4C4C4E;
	color:white;
	text-align:center;
	font-size:1.5em;
	font-style:italic;
	font-weight:bold;
	line-height:1.2;
	letter-spacing:2px;
}

@media (min-width:768px) {
	.kel-tagline {
		font-size:2.5em;
	}
}


.kel-home-carousel .slick-slide {
	margin:0 !important;
}

.vc_row-no-padding .ult-carousel-wrapper.kel-home-carousel [class^="ultsl-"] {
	vertical-align:middle;
}
.vc_row-no-padding .ult-carousel-wrapper.kel-home-carousel .slick-prev {
	left:35px;
	margin-top:-24px;
	line-height:1;
}
.vc_row-no-padding .ult-carousel-wrapper.kel-home-carousel .slick-next {
	right:35px;
	margin-top:-24px;
	line-height:1;
}


.kel-product-cats {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
  -webkit-justify-content: center;
  justify-content:         center;
	
	margin:0 auto;
	padding:0;
}

/*@media (min-width:1350px) {
	.kel-product-cats {
		-webkit-justify-content: flex-start;
		justify-content:         flex-start;
	}
}*/

.kel-product-cat {
	position:relative;
	margin:0 15px 35px;
	overflow:hidden;
	background-color:black;
	list-style-type:none;
	width:245px;
	width:300px;
}

.kel-product-cat.empty {
	height:0;
	margin-top:0;
	margin-bottom:0;
}

li.kel-product-cat {
	margin:0 15px 35px;
}

.home .kel-product-cat {
	max-width:none;
}

.kel-product-cat a {
	display:block;
}
.kel-product-cat:hover img {
	transform: scale(1.05);
	opacity:0.5;
}
.kel-product-cats img {
	display:block;
	width:100%;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.kel-product-cat-title {
	position:absolute;
	left:0;
	bottom:0;
	right:0;
	
	background-color:rgba(0, 0, 0, 0.7);
	text-align:center;
	color:white;
}
.kel-product-cat-title h2 {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-align-items: center; /* Safari */
  align-items:         center;
  -webkit-justify-content: center; /* Safari */
  justify-content:         center;
	
	margin:0;
	padding:15px 10px;
	min-height:68px;
	font-size:1.25em;
	font-family:"pragmatica-web-condensed", Pragmatica Cond, sans-serif;
	font-weight:normal;
	line-height:1.2;
}


.kel-products {
	padding:0;
}
.kel-products > li {
	margin: 0 15px 35px;
	width: 300px;
}
.kel-products li {
	list-style-type:none;
}

.kel-product {
	margin-bottom:35px;
	font-size:0.9em;
}


.kel-top-sellers {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
  -webkit-justify-content: center; /* Safari */
  justify-content:         center;
	
	margin-bottom:35px;
}
.kel-top-seller {
	margin:15px 0;
	
	text-align:center;
	line-height:1.4;
}
.kel-top-seller a {
	display:block;
	color:inherit;
}
.kel-top-seller a:hover {
	text-decoration:none;
}
.kel-top-seller h3, .kel-top-seller p {
	margin:0;
}
.kel-top-seller h3 {
	padding-top:0.5em;
	border-top:transparent solid 3px;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.kel-top-seller a:hover h3 {
	border-color:#EF7521;
	color:black;
}


#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item .widget_wp_acf_vc_bridge_vc_snippet_widget {
	line-height:1.2;
}
.widget_wp_acf_vc_bridge_vc_snippet_widget h6 {
	font-size:0.875em;
	margin:0 0 10px;
}
.widget_wp_acf_vc_bridge_vc_snippet_widget > p {
	display:none;
}


.kel-breadcrumb-wrap {
	padding-top:0.75em;
}
.kel-breadcrumbs {
	font-family:"pragmatica-web-condensed", Pragmatica Cond, sans-serif;
	line-height:1.2;
}
.kel-breadcrumbs a {
	color:inherit;
}
.kel-breadcrumbs a:hover {
	color:#E16B2C;
}
.kel-breadcrumbs .sep {
	margin:0 0.25em;
}


.kel-products {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	
	margin:0 auto;
}

/*@media (min-width:1103px) {
	.kel-products {
		-webkit-justify-content: flex-start;
		justify-content:         flex-start;
	}
}*/

.kel-product-title h2 {
	margin:0;
	font-family:"pragmatica-web-condensed", Pragmatica Cond, sans-serif;
	font-weight:inherit;
	text-transform:uppercase;
	font-size:1.5em;
}
.kel-product > a {
	display:block;
	color:inherit;
}
.kel-product > a:hover {
	text-decoration:none;
}

.kel-product .kel-product-title {
	padding-top:0.75em;
	border-top:transparent solid 3px;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.kel-product > a:hover .kel-product-title {
	border-color:#EF7521;
	color:black;
}


.kel-product-archive-image {
	padding:1em;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	min-width:300px;
	min-height:300px;
	
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-justify-content: center; /* Safari */
  justify-content:         center;
  -webkit-align-items: center; /* Safari */
  align-items:         center;
}
.kel-product > a:hover .kel-product-archive-image {
	background-color:transparent;
}
.kel-product img {
	display:block;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	transform: scale(0.95);
}
.kel-product > a:hover img {
	transform: scale(1);
}

.kel-product-short-info {
	line-height:1.46;
}
.kel-product-highlights {
	margin:0.5em 0;
	padding:0;
}
.kel-product-highlights li {
}
.kel-product-highlights li:after {
	content:' ';
	display:block;
	height:3px;
	margin:0.375em 0;
	border:none;
	border-top:1px solid #eee;
	background-color:#CCC;
	border-bottom:1px solid #fff;
	color:#CCC;
}

.breadcrumb_last {
	color:black;
}


.kel-iframe-wrap {
	width:80vw;
	max-width:620px;
	height:60vh;
}
.kel-iframe-wrap iframe {
	width: 100%;
	height: 100%;
	border: 0;
}

.kel-modal-gallery-viewer {
	width:100%;
}
.kel-modal-gallery .kel-iframe-wrap {
	width:auto;
	max-width:none;
	height:auto;
	position:relative;
	overflow:hidden;
	padding-top:56.25%;
}
.kel-modal-gallery .kel-iframe-wrap iframe {
	position: absolute !important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

.ult-youtube > p {
	display:none;
}
.ult-youtube .kel-iframe-wrap {
	height:auto;
	position:relative;
	overflow:hidden;
	padding-top:56.25%;
}
.ult-overlay.ult-open .ult-youtube .kel-iframe-wrap iframe {
	position:absolute;
	top:0;
	left:0;
}


.kel-product-buy {
	padding:0.5em;
	border:1px solid transparent;
	background-color:#db864a;
	line-height:1.2;
	color:white;
	text-align:left;
	font-size:0.875em;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-justify-content: space-between; /* Safari */
  justify-content:         space-between;
  -webkit-align-items: center; /* Safari */
  align-items:         center;
}
.kel-product-buy:hover {
	background-color:rgba(219,134,74,0.8);
}

.kel-product-actionbar {
	margin:1em 0;
}
.kel-product-actionbar.kel-can_purchase {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-justify-content: space-between; /* Safari */
  justify-content:         space-between;
  -webkit-align-items: center; /* Safari */
  align-items:         center;
}
.kel-product-actionbar.kel-can_purchase .custom-select {
  -webkit-flex-grow: 8; /* Safari */
  flex-grow:         8;
}
.kel-product-actionbar.kel-can_purchase .kel-product-buy {
  -webkit-flex-grow: 1; /* Safari */
  flex-grow:         1;
	
	margin-left:0.5em;
}

.kel-product-excerpt p {
	margin:0;
}


/*@media only screen {
	.page h1.entry-title:before {
		content:'Page';
		display:block;
		font-size:0.5em;
	}
	.kel_product h1.entry-title:before {
		content:'Product';
		display:block;
		font-size:0.5em;
	}
	.archive h1.archive-title:before {
		content:'Archive';
		display:block;
		font-size:0.5em;
	}
	.search h1.archive-title:before {
		content:'Product Search';
		display:block;
		font-size:0.5em;
	}
	.tax-kel_product_tag h1.archive-title:before {
		content:'Product Tag';
		display:block;
		font-size:0.5em;
	}
	.tax-kel_product_category h1.archive-title:before {
		content:'Product Category';
		display:block;
		font-size:0.5em;
	}
}*/


.kel-product-media {
	padding:0;
	text-align:center;
}
.kel-product-summary {
	margin-bottom:35px;
}

.kel-product-made-usa {
	margin-bottom:1em;
}

@media (min-width:768px) {
	.kel-product-made-usa {
		float:right;
		margin:0 0 1em 1em;
	}
	/*.kel-product-overview-features.kel-has-feature-list {
		position:relative;
	}
	.kel-has-feature-list .kel-product-made-usa {
		position:absolute;
		top:0;
		right:0;
	}
	.kel-has-feature-list .kel-product-actions {
		position:absolute;
		bottom:0;
		right:0;
	}*/
}

@media (min-width:1024px) {
	#kel-product-overview::after {
		content:'';
		clear:both;
		display:table;
	}
	.kel-product-media {
		float:left;
		width:50%;
		padding:0 3rem 0 0;
	}
	.kel-product-summary {
		float:right;
		width:50%;
	}
}


.kel-product-actions {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-align-items: flex-end; /* Safari */
  align-items:         flex-end;
}
.kel-product-action {
	margin:0 1em;
}
.kel-product-action:last-child {
	margin-right:0;
}
.kel-product-action a, .kel-product-action button {
	display:block;
	padding:0;
	border:none;
	background-color:transparent;
	outline:none;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.kel-product-action a:hover, .kel-product-action button:hover {
	opacity:0.7;
}
.kel-product-action img {
	display:block;
}
#kel-product-overview-buy {
	padding:0;
	border:none;
	background-color:transparent;
	outline:none;
}

.kel-product-summary h2 {
	margin-bottom:0;
	font-family:"pragmatica-web-condensed", Pragmatica Cond, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	color:black;
	font-size:2em;
}
.kel-product-summary .kel-product-tags {
	font-size:1.125em;
}
.kel-product-summary .kel-product-tags a {
	color:black;
}
.addtoany_shortcode {
	margin:0.5em 0;
}
.kel-product-desc {
	margin:0.75em 0;
	padding:0.75em 0;
	border-top:#484747 solid 1px;
	border-bottom:#484747 solid 1px;
}
.kel-product-desc p:last-child {
	margin-bottom:0;
}

@media (min-width:768px) {
	/*.kel-product-feature-list {
		max-width:50%;
	}
	.kel-has-feature-list .kel-product-actions {
		max-width:50%;
	}*/
	
	.kel-product-actions {
		-webkit-justify-content: flex-end; /* Safari */
		justify-content:         flex-end;
	}
}

#kel-product-overview {
	outline:none;
}

@media (max-width:1023px) {
	#kel-product-overview {
		display: -webkit-flex; /* Safari */
		display: flex;
		-webkit-flex-direction: column; /* Safari */
		flex-direction:         column;
	}
	.kel-product-media {
		-webkit-order: 1; /* Safari */
		order:         1;
	}
	.kel-product-summary {
		-webkit-order: 2; /* Safari */
		order:         2;
	}
}

.kel-product-sections > div {
	margin-top:50px;
	margin-bottom:50px;
	padding-bottom:35px;
	border-bottom:#484747 solid 1px;
	outline:none;
}
.kel-product-sections > div:last-child {
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:0;
}
.kel-product-section {
	margin-bottom:35px;
}
.kel-product-section:last-child {
	margin-bottom:0;
}
.kel-product-sections h3, .kel-product-sections h4, h4.kel-table-heading {
	font-family:"pragmatica-web-condensed", Pragmatica Cond, sans-serif;
	font-weight:normal;
	color:black;
	font-size:2.5em;
}
.kel-product-sections h4 {
	font-size:1.875em;
}

#kel-product-models > .dataTables_wrapper:last-child {
	margin-bottom:0;
}
#kel-product-models h4, h4.kel-table-heading {
	margin-bottom:5px;
	font-size:1.5em;
	color:#E16B2C;
}

.kel-text-image > img {
	display:block;
	margin:0 auto 1.5em;
}

.kel-image {
	text-align: center;
}
.kel-image img {
	margin-bottom: 1.5em;
}

@media (min-width:768px) {
	.kel-product-section::after {
		content:'';
		clear:both;
		display:table;
	}
	.kel-text-image.kel-right > img {
		float:right;
		margin:0 0 1.5em 1.5em;
	}
	.kel-text-image.kel-left > img {
		float:left;
		margin:0 1.5em 1.5em 0;
	}
}


table {
	border-collapse:collapse;
}


.kel-product-media-items button,
.kel-product-media-viewer button {
	position:relative;
	display:block;
	width:100%;
	/*margin:0 auto;*/
	padding: 0;
	border: none;
	background-color: transparent;
	outline: none;
	cursor:pointer;
}

.kel-product-media-viewer-container {
	position:relative;
	margin-bottom:2rem;
	text-align:center;
	height:0;
	padding-bottom:60%;
}
.kel-product-media-viewer-container .aio-icon {
	font-size:inherit !important;
}
.kel-product-media-viewer-control {
	position:absolute;
	/*z-index:16777271;*/
	z-index:10;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
	/*color:rgba(255,255,255,1);
	font-size:3rem;
	background-color:rgba(0,0,0,0.05);*/
	cursor:pointer;
	
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	
  /*display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items:         center;*/
}
.kel-product-media-viewer-control button {
	color: rgb(0, 0, 0); 
	font-size: 2rem; 
	background: rgba(255, 255, 255, 0.7); 
	border-radius:100%;
	display: block;
	width:3rem;
	height:3rem;
	padding:0;
	border:none;
	line-height:0;
	cursor:pointer;
	outline:none;
}

.ult_modal .kel-product-media-viewer-control {
	z-index:99999999;
}

.kel-product-media-viewer-prev {
	left:1em;
}
.kel-product-media-viewer-next {
	right:1em;
}

.ult_modal .kel-product-media-viewer-prev {
	left:2em;
}
.ult_modal .kel-product-media-viewer-next {
	right:2em;
}

.kel-product-media-viewer-container:hover .kel-product-media-viewer-control {
	/*background-color:rgba(0,0,0,0.5);*/
}

.kel-product-media-viewer img {
	display:block;
}

.kel-product-media-viewer {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-align-items: center; /* Safari */
  align-items:         center;
}

.kel-product-media-viewer .kel-product-media-item {
	width:100%;
}

.kel-product-media-items {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
  -webkit-align-items: stretch; /* Safari */
  align-items:         stretch;
	margin-bottom:35px;
}
.kel-product-media-items .kel-product-media-item {
	max-width:48%;
	margin:1%;
	padding:5px;
	border-radius:5px;
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-align-items: center; /* Safari */
  align-items:         center;
	border:transparent solid 2px;
	
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.kel-product-media-items .kel-product-media-item:hover,
.kel-product-media-items .kel-product-media-item.kel-active {
	border-color:#E16B2C;
}

.kel-product-media-item img {
	display:block;
	margin: auto;
}

.kel-product-media-item .ult-just-icon-wrapper {
	position:absolute;
	top:50%;
	left:0;
	right:0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
	opacity:0.9;
	
	font-size:0.75em !important;
}
.kel-product-media-viewer .kel-product-media-item .ult-just-icon-wrapper {
	font-size:1.5em !important;
}
.kel-product-media-item .aio-icon {
	font-size:inherit !important;
	line-height:2em !important;
	color:white !important;
}

.kel-product-media .kel-iframe-btn .kel-iframe-wrap,
.kel-modal-gallery .kel-product-media-items .kel-iframe-btn .kel-iframe-wrap {
	display:none;
}

.kel-modal-gallery-viewer .kel-iframe-thumb {
	visibility:hidden;
	height:0;
}

@media (min-width:768px) {
	.kel-product-media-items .kel-product-media-item {
		max-width:31%;
	}
}


.kel-modal-gallery {
  display: -webkit-flex; /* Safari */
  display: flex;
}
.kel-modal-gallery .kel-product-media-items {
	width:100px;
	margin:0 -15px 0 5px;
	
  -webkit-flex-direction: column; /* Safari */
  flex-direction:         column;
  -webkit-flex-wrap: nowrap; /* Safari */
  flex-wrap:         nowrap;
  -webkit-align-items: center; /* Safari */
  align-items:         center;
}
.kel-modal-gallery .kel-product-media-items .kel-product-media-item {
	max-width:none;
	height:100%;
	width:100%;
}



.kel-product-menu {
	margin-bottom:1em;
	background-color:#D2D3D5;
}
.kel-product-menu ul {
  display: -webkit-flex; /* Safari */
  display: flex;
	-webkit-justify-content: center; /* Safari */
	justify-content:         center;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
	
	padding:0.5em 0;
}
.kel-product-menu li {
	margin:0;
	list-style-type:none;
}
.kel-product-menu a {
	display:block;
	padding:0 0.5em;
	color:#606163;
	font-family:"pragmatica-web-condensed", Pragmatica Cond, sans-serif;
	font-weight:normal;
	font-size:1em;
}
.kel-product-menu li.active a {
	text-decoration:none;
	color:#E16B2C;
}
.kel-product-menu li a:hover {
	color:#E16B2C;
	text-decoration:underline;
}

.kel-product-menu-sticky {
	background-color:#D2D3D5;
}

@media (min-width:768px) {
	.kel-product-menu ul {
		-webkit-justify-content: flex-end; /* Safari */
		justify-content:         flex-end;
	}
	.kel-product-menu a {
		padding:0 1em;
	}
}

@media (min-width:1024px) {
	.kel-product-menu a {
		padding:0 1em;
		font-size:1.125em;
	}
}


.kel-product-testimonial {
	margin-bottom:50px;
}


#kel-product-downloads ul {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-align-items: flex-start; /* Safari */
  align-items:         flex-start;
	flex-wrap: wrap;
	padding-left:0;
}
#kel-product-downloads li {
	list-style-type:none;
	text-align:center;
	width: 150px;
}
#kel-product-downloads li a {
	display:block;
	color:inherit;
}
#kel-product-downloads li a:hover {
	color:#E16B2C;
}
#kel-product-downloads img {
}
.kel-product-download-title {
	font-family:"pragmatica-web-condensed", Pragmatica Cond, sans-serif;
	font-weight:normal;
	font-size:1.375em;
	line-height:1.2;
}

@media (min-width: 641px) {
	#kel-product-downloads li {
		width: 177px;
	}
}


#warranty-form-description {
	max-width: 550px;
}

@media (min-width: 641px) {
	.warranty-form-address,
	.product-review-input,
	.tech-support-comments,
	.return-goods-address,
	.return-goods-reason-input,
	.product-updates-comments-input {
		width: calc(50% - 8px);
	}
}

.charleft.ginput_counter {
	display: none;
}


.tax-kel_product_category .ult-carousel-wrapper {
	margin-bottom:0;
}


/*div#mega-menu-wrap-primary.mega-sticky {
	position:static;
	margin-top:0 !important;
}
div#mega-menu-wrap-primary.mega-sticky.kel-stuck {
	position:fixed;
}*/
.admin-bar div#mega-menu-wrap-primary.mega-sticky.kel-stuck {
	margin-top:32px !important;
}
@media only screen and (min-width: 1024px) {
	/*div#mega-menu-wrap-primary.mega-stuck #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		height:130px;
		line-height:130px;
	}*/
	div#mega-menu-wrap-primary.mega-stuck #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		height:60px;
		line-height:60px;
	}
}


.kel-product-actionbar.kel-can_purchase .kel-product-info-cat {
	-webkit-flex-grow: 8;
	flex-grow: 8;
}
.kel-product-info-cat a {
	display:block;
	padding: 0.75em 1em;
	background-color: #BABABA;
	text-align: center;
	color: black;
	border: 1px solid transparent;
	border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
	text-decoration:none;
}
.kel-product-info-cat a:hover {
	background-color: #d1d1d1;
}


.kel-reseller-wrap, .kel-downloads-wrap {
	margin-bottom:35px;
}
.kel-reseller-search, .kel-downloads-search {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
  -webkit-align-items: flex-end; /* Safari */
  align-items:         flex-end;
	
	margin-bottom:20px;
}
.kel-reseller-search-field, .kel-downloads-search-field {
	margin-right:20px;
	margin-bottom:15px;
}
.kel-reseller-search-field:last-child, .kel-downloads-search-field:last-child {
	margin-right:0;
}
.kel-reseller-search-field label, .kel-downloads-search-field label {
	display:inline-block;
	line-height:1.3;
	font-weight:700;
}

.kel-reseller-search-selects, .kel-downloads-search input, .kel-downloads-search select {
	display:block;
	margin-top:8px;
}

.kel-downloads-search input[type="text"], .kel-downloads-search input[type="submit"] {
	padding:5px 4px;
}

.kel-reseller-results {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
	-webkit-justify-content: flex-start; /* Safari */
	justify-content:         flex-start;
}

.kel-reseller-result {
	/*width:330px;*/
	padding:0 15px;
	margin:15px 0;
	
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-align-items: flex-start; /* Safari */
  align-items:         flex-start;
  -webkit-flex-direction: column; /* Safari */
  flex-direction:         column;
  /*-webkit-flex-wrap: wrap;
  flex-wrap:         wrap;*/
}

@media (min-width: 480px) {
	.kel-reseller-result {
		width:50%;
	}
}

@media (min-width: 768px) {
	.kel-reseller-result {
		width:33.3333%;
	}
}

@media (min-width: 1041px) {
	.kel-reseller-result {
		width:25%;
	}
}

.kel-reseller-result h3 {
	width:100%;
}
.kel-reseller-logo {
	width:100%;
	margin-bottom:1rem;
}
.kel-reseller-logo img {
	display:block;
}

.kel-reseller-result .uavc-list-icon-wrapper.ult-adjust-bottom-margin {
	margin-bottom:0;
}


.kel-footnotes {
	margin-bottom:2em;
	font-size:0.875em;
}


.kel-product-sections .kel-table-wrap:last-child .kel-footnotes {
	margin-bottom:0;
}

#kel-homepage-video-truefalse .acf-true-false {
	text-align: center;
}
#kel-homepage-video-truefalse, #kel-homepage-video-id, #kel-homepage-video-title {
	margin-top: 48px;
}


.kel-sp-align-right {
	text-align: right;
}
.kel-sp-dt input {
	padding: 5px;
}
div.dataTables_wrapper .dataTables_info {
	clear:left;
	margin-bottom:0.755em;
}
table.kel-sp-dt {
	margin:0;
	min-width: 100%;
}
table.kel-sp-dt tbody td {
	white-space: normal !important;
}


div.dataTables_wrapper .dataTables_processing {
	z-index: 9999;
	height: auto;
	padding-bottom: 20px;
}


.kel-sp-dt-refresh {
	margin-left: 1em;
	padding: 5px;
	vertical-align: top;
	cursor: pointer;
}

.kel-sp-controls-container:after {
	content:'';
	display: table;
	clear: both;
}
.kel-sp-controls {
	float: left;
	padding: 2em;
	background-color: #f8f8f8;
}
.kel-sp-controls button {
	padding: 5px;
	cursor: pointer;
}
.kel-sp-controls .kel-sp-debug {
	margin-left: 1em;
	cursor: pointer;
}


.kel-dt ul.dtr-details {
	font-size: 0.875em;
}
.kel-dt ul.dtr-details li {
	margin: 0;
}
.kel-dt ul.dtr-details span.dtr-title {
	margin-right: 0.5em;
}

/* tech article pages */

.page-id-13652.page .entry-header {
	margin-bottom: 0px;
}

.page.page-id-13652 h1.entry-title {
	visibility: hidden;
}